body {
margin: 0;
padding: 0;
text-align: center;
line-height: 1.3em;
font: 75%  "Trebuchet MS", tahoma, verdana, arial, sans-serif;
background: #fff url(img/bgd.gif) repeat;
background-position: 50% 0;
color: #666;
}

#container {
position: relative;
width: 624px;
margin-right: auto;
margin-left: auto;
margin-top: 0;
text-align: left;
}

.topnav {
position: relative;
clear:both;
width:600px;
height:21px;
margin:0 0 0 12px;
padding:0 0 0 0;
background:#cccccc;
font-size:8pt;
}

a:link, a:visited {
text-decoration: none;
color: #663300;
background: inherit;
}

a:hover {
text-decoration: none;
color: #cc6600;
background: inherit;
}

#banner {
width: 600px;
height: 52px;
margin: 0 0 0 12px;
padding: 0 0 0 0;
background: url(img/ru_web_bar_gray2.jpg);
}

#title h1 {
margin: 0 10px 10px 12px;
padding-top: 5px;
font-size: 1.3em;
color:#778899  ;
background: inherit;
}

.container {
width: 600px;
padding-top: 10px;
margin-left: 12px;
}

#top-nav {
margin: 0;
padding: 0 0 20px 20px;
border-bottom: 1px solid #bbb;
}

#top-nav li {
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#top-nav a:link, #top-nav a:visited {
float: left;
padding: 0 20px 20px 20px;
text-decoration: none;
color: #666;
background:inherit;
}

#top-nav a:link.active, #top-nav a:visited.active, #top-nav a:hover {
background:inherit;
color: #487500;
background: url(img/top_menu.gif) no-repeat bottom center;
}

#content {
float: left;
width: 450px;
margin-top: 0;
padding: 1px;
border-right: 1px solid #ddd;
}

#content p {
padding-left: 10px;
padding-right: 10px;
}

#content h1 {
margin: 10px 30px 0 20px;
padding: 3px;
font-variant: small-caps;
font-size: 1.4em;
color: #778899;
background: inherit;
}

#content h2 {
margin: 10px 30px 0 20px;
padding: 3px;
font-size: 1.4em;
color: #778899;
background: inherit;
}

#content h3 {
margin: 10px 30px 0 20px;
padding: 3px;
font-size: 1.0em;
color: #778899;
background: inherit;
}

#side-menu {
width: 150px;
margin: 0 0 0 456px;
padding-left: 3px;
}

#side-menu h1 {
margin: 0 0 0 0;
font-variant: small-caps;
font-size: 1em;
color: #778899;
background: inherit;
}

#side-nav {
width: 95%;
margin: 5px 0 5px 10px;
padding: 0;
list-style-type: none;
color: #333;
background:inherit;
}

#side-nav a {
background-color:inherit;
display: block;
width: 95%;
text-align: left;
text-decoration: none;
background:url(img/side_menu.gif) no-repeat;
background-position:right;
color: #778899;
}

#side-nav a#current, #side-nav a:hover {
text-decoration: none;
background-color: #fff;
background:url(img/side_menu_hover.gif) repeat-y;
color: #778899;
}

.sideheader {
color: #778899;
background: inherit;
text-align: center;

font-size: 1.4em;
font-variant: small-caps;
margin-top: 10px;
padding-top: 3px;
padding-bottom: 3px;
}

#more-links {
padding-bottom: 5px;
padding-top: 20px;
text-align: left;
}

.news {
color: #666;
background:inherit;
}

#footer {
clear:both;
width: 600px;
padding: 3px;
margin: 20px 0 0 10px;
border-top: 1px solid #ddd;
font-size: .8em;
text-align: left;
color: #778899;
background: inherit;
}

#footer a:link, #footer a:visited {
color: #778899;
background:inherit;
}

#footer a:hover {
border-bottom: 1px dashed #778899;
color: #778899;
background:inherit;
}

.myborder { 
border: 1px solid #eeae0e;
padding:5px;
}

a img {
border: none; 
}

div.scroll {
overflow: auto;
height: 5em;
width: 130px;
border: solid 1px #999;
padding: 1ex;
background: #fff;
color: #866709;
margin: 0 0 0 0;
}

/******* top navigation *******/
#nav ul{
padding:0 0 0 0;
margin:0 0 0 0;
white-space: nowrap;
font-size:8pt;
color:#778899;
float:left;
width:100%;
background:#778899 url(img/topnav_bg_grey.gif);
list-style:none;
}

#nav ul li{
display:inline;
list-style:none;
}

#nav ul li a{
margin: 0 0 0 0;
padding: .25em 2em .3em 1em;
background:#778899 url(img/topnav_bg_grey.gif);
color: #778899;
text-decoration:none;
float: left;
border-right:1px solid #cccccc;
}

#nav ul li a:hover{
background:#8DA8D5 url(img/topnav_bg_green.gif);
color: #ffffff;
text-decoration:none;
border-right:1px solid #cccccc;
}

